Microsoft Office Publisher Invalid Memory Reference Remote Code Execution Vulnerability

Bugtraq ID: 22702
Class: Input Validation Error
CVE: CVE-2007-1754
Remote: Yes
Local: No
Published: Feb 23 2007 12:00AM
Updated: Jul 11 2007 03:57PM
Credit: eEye Research is credited with the discovery of this vulnerability.
Vulnerable: Microsoft Publisher 2007 0
Microsoft Office 2007 0
+ Microsoft Access 2007 0
+ Microsoft Access 2007 0
+ Microsoft Excel 2003
+ Microsoft Excel 2007 0
+ Microsoft Excel 2007 0
+ Microsoft FrontPage 2003
+ Microsoft Groove 2007 0
+ Microsoft Groove 2007 0
+ Microsoft InfoPath 2003
+ Microsoft InfoPath 2007 0
+ Microsoft InfoPath 2007 0
+ Microsoft Office Communicator 2007 0
+ Microsoft Office Communicator 2007 0
+ Microsoft OneNote 2003 0
+ Microsoft Outlook 2003 0
+ Microsoft Outlook 2007 0
+ Microsoft Outlook 2007 0
+ Microsoft PowerPoint 2003 0
+ Microsoft PowerPoint 2007 0
+ Microsoft PowerPoint 2007 0
+ Microsoft Project Professional 2007 0
+ Microsoft Project Professional 2007 0
+ Microsoft Project Standard 2007 0
+ Microsoft Project Standard 2007 0
+ Microsoft Publisher 2003
+ Microsoft Publisher 2007 0
+ Microsoft Publisher 2007 0
+ Microsoft SharePoint Designer 2007 0
+ Microsoft SharePoint Designer 2007 0
+ Microsoft Visio Professional 2007 0
+ Microsoft Visio Professional 2007 0
+ Microsoft Visio Standard 2007 0
+ Microsoft Visio Standard 2007 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus